<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel= ”icon” type = ”image/png” href= "./images/icon.png" />
    
    <style>


        #menu a:hover{
            display: inline-block;
            text-align: center;
        }
        
        
        body{
            margin: 3px 30px;
            color: black;
            text-align: center;
            background-color: rgb(30, 147, 201)
    
        }   

        #menu{
            background-color: black;
            display: inline;
        }
        
        ul{
            color: blue ;
            margin: 0px 30px;
        }
        #dadospessoais{
            color:blanchedalmond
        }
        #escolaridade{
            color:darkmagenta;
        }
        #dadosprofissionais{
            color:darkmagenta;
        }
        #Atividades{
            color:darkmagenta;
        }
        #Contatos{
            color: darkslateblue;
            padding-top: 5%;
        }


    </style>


<title>Página pessoal</title>
   </head>
<body>
    <header>
        <div id="menu">
            <ul>

                <ul><a href="Dados pessoais"> Dados pessoais </a></ul>
                <ul><a href="Dados profissionais">Dados profissionais</a></ul>
                <ul><a href="Escolaridade"> Escolaridade </a><ul>
                <ul><a href="Atividades de lazer"> Atividades de lazer</a></ul>
                <ul><a href="Contato"> Contato</a></ul>  
            
            </ul>

        </nav>

    </header>
    <section>
        <h1 id= "dadospessoais"> Dados pessoais</h1>
        <p>Nome:Rodrigo Garcia de Oliveira, 21 anos. Morador da Cidade da Campinas</p>
        <a href = "Foto de Rodrigo" ><img src ="./images/Rodrigo.png" alt = "Foto de Rodrigo"  width="80 px"></a>
    </section>
    <hr>
    <section>
        <h1 id= "dadosprofissionais">Dados profissionais</h1>
        <ul>
            <li>Junho de 2021/Até o momento - Auditor de sistemas</li>

        </ul>

    </section>
    <hr>
    <section>
        <h1 id= "escolaridade">Escolaridade</h1>
        <ul>
            <li>Ensino Fundamental completo</li>
            <li>Ensino Médio completo</li>
            <li>Ensino Superior em andamento</li>

        </ul>

    </section>
    <hr>
    <section>
        <h1 id = "Atividades">Atividades de lazer</h1>
        <p>Passear</p>
        <p>Sair para correr</p>
        

    </section>
    
    <section>
        <h1 id = "Contatos">Contatos</h1>
        <a href = "mailto:rodrigo.garcia@aluno.ifsp.edu.br"><img src="./images/email.png" alt= "Email rodrigo " width="40 px" ></a>    
    </section>  
</body>
</html>